
Colony Scout - Task #1798

Mechanical Work Log

10/09/2011 03:57 AM - Dan Shope

Status: Assigned Start date: 10/09/2011

Priority: Normal Due date: 10/14/2011

Assignee: Dan Shope % Done: 20%

Category: Mechanical Estimated time: 4.00 hours

Target version: Development   

Description

Create undercut latch for hood (center, recess on front lip)

Increase height of hood scoop (aesthetic)

Model hood/switch as multibody part so changes to hood geometry propagate to buttons

Use offset surface so "1" and "2" cuts are constant distance from top surface

Create "V" pivot on button piece, and corresponding "V" cutout on hood

Create a slide-on locking piece to prevent button from falling out of hood

Check wiring clearances inside rear chassis - some difficulty assembling right now

* Change ScoutFly fasteners (4) to small thread forming screws, check clearance with headlights

* Design triangular number flag on Sonar stem

** Print a paper label and slide in one side, wraps around all 3 sides

Label should have number (ex "101") AND allocation for naming (ex "Mr. Bickles")

name in small font, need to determine character limit, number in large font

History

#1 - 10/09/2011 03:07 PM - Dan Shope

- % Done changed from 0 to 20

#2 - 10/15/2011 12:39 PM - Dan Shope

* tighten geometry around pivot nut

* extend boss for IR emitters

* make all motor wiring holes match

* smaller diameter on breakfly screw mounts

* remove label hole on rear chassis

* decrease width of cliff sensor hole

* add screw bosses for rear cliff sensors
